.version.index /* version checker */
{
	color: #000012;
	background-color: #3B2B80;
}

#page
{
	z-index: 1;
	min-height: 917.9712029161606px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 32.028797083839436px;
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#u94
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	width: 100%;
}

#u110-42
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-top: 18px;
	position: relative;
	width: 82.67%;
	margin-left: 10%;
}

#u142
{
	z-index: 46;
	background-color: #BDA56F;
	position: relative;
	width: 100%;
}

#u145
{
	z-index: 47;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	width: 4.45%;
	left: 2.23%;
}

#u94_img,#u145_img
{
	width: 100%;
}

#u155-5
{
	z-index: 49;
	min-height: 41px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	width: 92.78%;
	left: 7.23%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

